Compatibility with PHP 7.2

Code, theory, systems admin, bizarre errors etc.
bathbusinessweb
Posts: 1
Joined: Tue Apr 09, 2019 8:59 am

Compatibility with PHP 7.2

Unread post by bathbusinessweb » Tue Apr 09, 2019 9:06 am

Please can you advise if the latest version of this plug in is fully compatible with the new version of PHP?

We upgraded our server without updating the plugin and found that it was working on the live site but we were unable to log on to it via the dashboard.
We have had to revert to the old version of PHP and want to check that the plugin will work correctly now that we have updated it before wew try to upgrade PHP again.

Thank you.

User avatar
Kieran
Posts: 2060
Joined: Sat May 26, 2007 1:55 pm
Location: London
Contact:

Re: Compatibility with PHP 7.2

Unread post by Kieran » Sat Apr 27, 2019 9:02 pm

Both my plugins (Calendar & Last FM) have been tested on a server running PHP 7.2 and found to be working fine. If your site doesn't work properly post upgrade, I suggest you check the errors file for any php lines and see what is amiss - it should be fairly clear what plugin etc. is causing any issue

Post Reply